if（所有其它既往新病灶消失或一直不存在任何其它既往新病灶） 
{
   其它既往新病灶疗效为 ND
}
else if (存在状态为“明确”的其它既往新病灶)
{
   其它既往新病灶疗效为 iUPD
}
else if (至少有一个其它既往新病灶无法评估)
{
    其它既往新病灶疗效为 NE
}
else if (至少有一个其它既往新病灶为疑似状态)
{
    其它既往新病灶疗效为 疑似
}else
{
	//错误级别日志：项目、标准、受试者、阅片人、任务。输出其它既往新病灶数据：
}